FASTTEXT(1)

NAME
fasttext - Library for efficient learning of word representations and sentence classification

SYNOPSIS

fasttext {skipgram} {-input inputfile} {-output modelname}

fasttext {print-word-vectors} {modelfile}

DESCRIPTION

This manual page documents briefly the fasttext.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in the GNU info(1) format; see below.

fasttext is a library for efficient learning of word representations and sentence classification.

OPTIONS

For a complete description, invoke fasttext without arguments.

AUTHOR

Masatoshi TSUCHIYA <tsuchiya@imc.tut.ac.jp>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2018 Masatoshi TSUCHIYA

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.